# Welcome to pyenphase documentation

```{toctree}
:caption: Installation & Usage
:maxdepth: 3

installation
usage
data

```

```{toctree}
:caption: Reference
:maxdepth: 3

model_autodoc

```

```{toctree}
:caption: Project Info
:maxdepth: 2

license
changelog
contributing
documenting

```

```{include} ../README.md

```
